{% extends "layouts/base.html" %}
{% block pageContent %}
<h1>Error</h1>
<h2>{{msg}}</h2>

{% if link %}
<a href="{{link.url}}" onclick="window.history.back()">{{link.msg}}</a>
{% else %}
<a href="#" onclick="window.history.back()">Go Back</a>
{% endif %}


{% endblock pageContent %}